.standard-line {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: 2px 1px 5px rgba(0, 0, 0, 0.8);
    font-size: 12px;
    height: 50px;
    list-style: outside none none;
    margin: 0 0 10px;
    padding: 0;
    position: relative;
}

.standard-line li {
    display: inline-block;
    float: left;
    height: 50px;
    line-height: 50px;
    padding: 0 8px;
}

.idt_results {
	min-height:300px;
}

.test_idt_icon .fa {
    font-size: 26px;
    line-height: 50px;
}

.test_idt_icon .fa.fa-cog {
    color: #e0d7c5;
    font-size: 26px;
    line-height: 50px;
}

.text-red {
	color:#B1111B !important;
}

.text-green {
	color:#5ca506 !important;
}

.text-blue {
	color:#1395c4 !important;
}

.text-black {
	color:#000 !important;
}

.text-yellow {
	color:#FF8C00 !important;
}

.idt_results .idt-line .test_idt_icon {
	width:34px;
	text-align: center;
	border-right: solid 1px #e0d7c5;
	overflow: hidden;
}

.idt_results .idt-line .ndd_label {
	width: 250px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	border-right: solid 1px #e0d7c5;
	font-weight: bold;
}

.idt_results .idt-line .type_detail {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	width: 200px;
}

.idt_results .idt-line .idt-choix {
	float:right;
	width:34px;
	border-left: solid 1px #e0d7c5;
	text-align: center;
	line-height: 55px;
} 


.idt_results .idt-line .idt-info {
	line-height:50px;
	font-size: 10px;
	border-right: solid 1px #e0d7c5; 
	width:120px;
}

.idt_results .idt-line .idt-info span {
	vertical-align: middle;
	font-size: 11px;
	display: inline-block;
	line-height: 20px;
	text-align: left;
	color:#605A56;
}

.idt_results .idt-line .whois_lnk, .idt_results .idt-line .site_lnk {
	float:right;
	width:70px;
	border-left: solid 1px #e0d7c5;
	text-align: center;
	line-height: 55px;
}

.idt_results .idt-line .whois_lnk a, .idt_results .idt-line .site_lnk a {
	color:#000;
	text-decoration: none;
}

.idt-header, .print {
	margin-top: 20px;
	height:50px;
	text-align: right;
	clear: both;
}

.idt-header .oblique{
    color: #e0d7c5;
    display: inline-block;
    float: right;
    font-size: 25px;
    font-weight: bold;
    margin-left: -5px;
    text-align: left;
    transform: rotate(300deg);
    width: 50px;
    writing-mode: horizontal-tb;
}